
.icon-universal-access { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe800;&nbsp;'); }
.icon-smile { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf118;&nbsp;'); }
.icon-hand-peace-o { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf25b;&nbsp;'); }